# Generated by Django 4.2.1 on 2023-05-27 04:17

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("movies", "0003_alter_movie_title"),
    ]

    operations = [
        migrations.AddField(
            model_name="genre",
            name="deleted_at",
            field=models.DateTimeField(
                blank=True, default=None, null=True, verbose_name="Deleted at"
            ),
        ),
        migrations.AddField(
            model_name="genre",
            name="is_deleted",
            field=models.BooleanField(default=False, verbose_name="Is deleted"),
        ),
        migrations.AddField(
            model_name="movie",
            name="deleted_at",
            field=models.DateTimeField(
                blank=True, default=None, null=True, verbose_name="Deleted at"
            ),
        ),
        migrations.AddField(
            model_name="movie",
            name="is_deleted",
            field=models.BooleanField(default=False, verbose_name="Is deleted"),
        ),
    ]
